.i834 li,
.i830 li,
.i859 p,
.i807 li,
.i803 li,
.i19subtitleh1 li,
.bernamaoctober242008 li,
.i816 li,
.i812 li,
.thecompanycepatwawasangro p,
.cepatwawasanhumanaeducati p,
.i2006annualreport li,
.investorrelationscontacts p,
.i875 li,
.i871 li,
.i724annualreports p,
.i15subtitleh1 p,
.cepatwawasanisintorenewab p,
.i2004annualreport p,
.fiveyearfinancialhighligh li,
.corporateinformationboard p,
.i853 li,
.i779 li,
.i210investorsh1 p,
.ilocation li,
.newsabahtimes19oct2010 li,
.i191investorsh1 li,
.i748 li,
.i15subtitleh1 li,
.i2004annualreport li,
.investorrelationsh1 p,
.i2006annualreport p,
.thegroupownsandoperatesne li,
.headcorporateofficecepatw li,
.i742investoralert p,
.i781 li,
.i785 li,
.i789 li,
.i792 p,
.i806 p,
.i790 p,
.i807 p,
.i791 p,
.wehavealsosavedapdfcopyof li,
.i374about li,
.thestar23oct2010 li,
.i802 p,
.olsenhadearlierexpressedc li,
.i803 p,
.i790 li,
.i800 p,
.i801 p,
.i823 li,
.i827 li,
.newsh1 p,
.chankimmengdesignationgro li,
.cepatwawasangroupberhadan p,
.i808 p,
.i2011annualreport li,
.i2012annualreport li,
.auditorsernstyoung16thflo p,
.i809 p,
.studenthostelinkampungmar li,
.i832 li,
.i420announcements p,
.i210investorsh1 li,
.i2002annualreport li,
.i697listingcirculars p,
.borneopost19oct2010 li,
.sitemaph1 li,
.i819 li,
.i815 li,
.i811 li,
.i2008annualreport p,
.copyright2012allrightsres p,
.jobapplicationsifyouwould p,
.productsh1 li,
.thestar23oct2010 p,
.i860 li,
.i636investorsh1 p,
.i2010annualreport p,
.i873 li,
.i715annualauditedaccts p,
.i697listingcirculars li,
.i849 p,
.i724annualreports li,
.youmayreadaboutthevisitas p,
.headcorporateofficecepatw p,
.i183investorsh1 p,
.primasemasaestatemosqueth li,
.plantationoperationsh1 p,
.studenthostelinkampungmar p,
.andseemorepicturesofthevi li,
.sitemaph1 p,
.prolificyieldoilmillprodu li,
.cepatwawasanhumanaeducati li,
.thestarnewspaperfridayoct p,
.i783 li,
.i748 p,
.i706replytoqueries p,
.westrivetoprovidebetterac p,
.i792 li,
.millingoperationsh1 li,
.henrynokdesignationgroupa p,
.i831 li,
.i835 li,
.i800 li,
.i808 li,
.groupstructureh1 p,
.corporatesocialresponsibi p,
.bernamaoctober242008 p,
.productsh1 p,
.i817 li,
.i813 li,
.i786 p,
.i202investorsh1 p,
.i784 p,
.plantationoperationsh1 li,
.i183investorsh1 li,
.i785 p,
.i782 p,
.i783 p,
.i780 p,
.i781 p,
.i834 p,
.i835 p,
.i832 p,
.i833 p,
.i830 p,
.i831 p,
.i789 p,
.datoserimahkingthianmahki p,
.i849 li,
.andseemorepicturesofthevi p,
.i854 li,
.i850 li,
.i622investorsh1 p,
.groupstructureh1 li,
.cepatwawasangroupberhadne li,
.i301announcements p,
.contacth1 p,
.groupdetailssubsidiariesh li,
.i2009annualreport li,
.olsenhadearlierexpressedc p,
.i2003annualreport p,
.i591 p,
.i876 p,
.chankimmengdesignationgro p,
.careersh1 p,
.i874 p,
.i875 p,
.i872 p,
.i873 p,
.i871 p,
.cepatwawasangroupberhadfa li,
.i202investorsh1 li,
.crudepalmoilcpopalmoilthe li,
.i218investorsh1 p,
.wehavealsosavedapdfcopyof p,
.investorrelations li,
.i791 li,
.i828 li,
.i824 li,
.i820 li,
.merdekadaily19oct2010 p,
.i2007annualreport li,
.thecompanycepatwawasangro li,
.i833 li,
.merdekadaily19oct2010 li,
.downloadsdigitalcopiesofc li,
.i622investorsh1 li,
.i2005annualreport p,
.i806 li,
.i802 li,
.auditorsernstyoung16thflo li,
.circularstoshareholders p,
.i861 li,
.westrivetoprovidebetterac li,
.i779 p,
.careersh1 li,
.i2010annualreport li,
.i874 li,
.i688changesinshareholding li,
.profileh1 li,
.i218investorsh1 li,
.i2005annualreport li,
.corporateinformationboard li,
.i374about p,
.i852 li,
.i18subtitleh1 p,
.i2007annualreport p,
.cepatwawasanisintorenewab li,
.jobapplicationsifyouwould li,
.i715annualauditedaccts li,
.i826 p,
.i827 p,
.i742investoralert li,
.i824 p,
.i825 p,
.i19subtitleh1 p,
.i822 p,
.i823 p,
.i820 p,
.i821 p,
.crudepalmoilcpopalmoilthe p,
.newsh1 li,
.i828 p,
.i829 p,
.borneopost19oct2010 p,
.youmayreadaboutthevisitas li,
.i173investorsh1 p,
.corporatesocialresponsibi li,
.i2003annualreport li,
.ilocation p,
.prolificyieldoilmillprodu p,
.contacth1 li,
.profileh1 p,
.i780 li,
.i784 li,
.investorrelationsquicklin li,
.i2009annualreport p,
.i822 li,
.i826 li,
.investorrelationscontacts li,
.newsabahtimes19oct2010 p,
.alternativelyyoucanforwar li,
.i2011annualreport p,
.i2012annualreport p,
.fiveyearfinancialhighligh p,
.i860 p,
.circularstoshareholders li,
.i861 p,
.i591 li,
.i809 li,
.i801 li,
.i818 li,
.i814 li,
.i810 li,
.datoserimahkingthianmahki li,
.cepatwawasangroupberhadan li,
.thegroupownsandoperatesne p,
.i872 li,
.i876 li,
.voiceofamerica17nov2011 li,
.primasemasaestatemosqueth p,
.i173investorsh1 li,
.i859 li,
.i851 li,
.i706replytoqueries li,
.i816 p,
.copyright2012allrightsres li,
.i817 p,
.thestarnewspaperfridayoct li,
.i814 p,
.i301announcements li,
.i815 p,
.i636investorsh1 li,
.i812 p,
.i813 p,
.cepatwawasaninthenews li,
.i810 p,
.i811 p,
.alternativelyyoucanforwar p,
.groupdetailssubsidiariesh p,
.i818 p,
.i819 p,
.i688changesinshareholding p,
.i420announcements li,
.investorrelations p,
.cepatwawasaninthenews p,
.directorprofilesexecutive p,
.investorrelationsh1 li,
.i2008annualreport li,
.i786 li,
.i782 li,
.directorprofilesexecutive li,
.voiceofamerica17nov2011 p,
.i2002annualreport p,
.i191investorsh1 p,
.i821 li,
.i825 li,
.i829 li,
.millingoperationsh1 p,
.i854 p,
.i18subtitleh1 li,
.henrynokdesignationgroupa li,
.investorrelationsquicklin p,
.downloadsdigitalcopiesofc p,
.cepatwawasangroupberhadne p,
.cepatwawasangroupberhadfa p
.i852 p,
.i853 p,
.i850 p,
.i851 p  {
	padding: 0px;
	margin: 0px;
	color: #333333;
	text-decoration: none;
	font-variant: normal;
	letter-spacing: 0px;
	font-style: normal;
	font-weight: normal;
	text-indent: 0px;
	text-align: justify;
}

.i748 p a,
.copyright2012allrightsres p a,
.investorrelationsquicklin p a,
.cepatwawasangroupberhadne p a,
.cepatwawasangroupberhadfa p a,
.i591 p a,
.downloadsdigitalcopiesofc p a  {
   display: inline;
}

.alternativelyyoucanforwar li  {
   line-height: 14px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.prolificyieldoilmillprodu li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 14px;
}

.corporateinformationboard li  {
   font-family: LucidaSansUnicode, "Lucida Sans Unicode";
   font-size: 12px;
   line-height: 14px;
}

.westrivetoprovidebetterac li  {
   font-family: "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 14px;
}

.cepatwawasanhumanaeducati li  {
   line-height: 14px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.corporatesocialresponsibi li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 14px;
}

.datoserimahkingthianmahki li  {
   line-height: 14px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.studenthostelinkampungmar li  {
   line-height: 14px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.cepatwawasanisintorenewab li  {
   font-family: "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 14px;
}

.directorprofilesexecutive li  {
   line-height: 14px;
   font-size: 12px;
   font-family: LucidaSansUnicode, "Lucida Sans Unicode";
}

.primasemasaestatemosqueth li  {
   line-height: 14px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.i688changesinshareholding li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 18px;
}

.youmayreadaboutthevisitas li  {
   font-family: "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 14px;
}

.thegroupownsandoperatesne li  {
   font-family: "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 14px;
}

.thecompanycepatwawasangro li  {
   line-height: 14px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.downloadsdigitalcopiesofc li  {
   line-height: 14px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
   color: #FFFFFF;
}

.henrynokdesignationgroupa li  {
   line-height: 14px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.copyright2012allrightsres li  {
   font-family: Verdana, sans-serif;
   font-size: 10px;
   line-height: 12px;
   color: #FFFFFF;
}

.chankimmengdesignationgro li  {
   line-height: 14px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.jobapplicationsifyouwould li  {
   line-height: 14px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.groupdetailssubsidiariesh li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 20px;
}

.wehavealsosavedapdfcopyof li  {
   font-family: "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 14px;
}

.olsenhadearlierexpressedc li  {
   line-height: 14px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.fiveyearfinancialhighligh li  {
   line-height: 14px;
   font-size: 12px;
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
}

.investorrelationscontacts li  {
   line-height: 14px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.cepatwawasangroupberhadfa li  {
   line-height: 14px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
   color: #FFFFFF;
}

.auditorsernstyoung16thflo li  {
   line-height: 14px;
   font-size: 12px;
   font-family: LucidaSansUnicode, "Lucida Sans Unicode";
}

.investorrelationsquicklin li  {
   line-height: 14px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
   color: #FFFFFF;
}

.thestarnewspaperfridayoct li  {
   font-family: "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 14px;
}

.cepatwawasangroupberhadan li  {
   line-height: 14px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.andseemorepicturesofthevi li  {
   font-family: "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 14px;
}

.crudepalmoilcpopalmoilthe li  {
   line-height: 14px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.cepatwawasangroupberhadne li  {
   line-height: 14px;
   font-size: 12px;
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   color: #FFFFFF;
}

.headcorporateofficecepatw li  {
   line-height: 14px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.directorprofilesexecutive p  {
	line-height: 14px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

.auditorsernstyoung16thflo p  {
	line-height: 14px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

.studenthostelinkampungmar p  {
	line-height: 14px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

.fiveyearfinancialhighligh p  {
   line-height: 14px;
   font-size: 12px;
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
}

.corporateinformationboard p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

.andseemorepicturesofthevi p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

.crudepalmoilcpopalmoilthe p  {
	line-height: 14px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

.thegroupownsandoperatesne p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

.olsenhadearlierexpressedc p  {
	line-height: 14px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

.prolificyieldoilmillprodu p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 14px;
}

.youmayreadaboutthevisitas p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

.investorrelationsquicklin p  {
	line-height: 14px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFFFFF;
}

.downloadsdigitalcopiesofc p  {
	line-height: 14px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFFFFF;
}

.westrivetoprovidebetterac p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

.chankimmengdesignationgro p  {
	line-height: 14px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

.groupdetailssubsidiariesh p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 20px;
}

.jobapplicationsifyouwould p  {
	line-height: 14px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

.cepatwawasangroupberhadan p  {
   line-height: 14px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.i688changesinshareholding p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

.henrynokdesignationgroupa p  {
	line-height: 14px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

.primasemasaestatemosqueth p  {
	line-height: 14px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

.alternativelyyoucanforwar p  {
	line-height: 14px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

.cepatwawasanisintorenewab p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

.copyright2012allrightsres p  {
   font-family: Verdana, sans-serif;
   font-size: 10px;
   line-height: 12px;
   color: #FFFFFF;
}

.thecompanycepatwawasangro p  {
	line-height: 14px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

.investorrelationscontacts p  {
	line-height: 14px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

.headcorporateofficecepatw p  {
	line-height: 14px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

.wehavealsosavedapdfcopyof p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

.cepatwawasangroupberhadne p  {
	line-height: 14px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFFFFF;
}

.corporatesocialresponsibi p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 14px;
}

.datoserimahkingthianmahki p  {
	line-height: 14px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

.thestarnewspaperfridayoct p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

.cepatwawasangroupberhadfa p  {
	line-height: 14px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFFFFF;
}

.cepatwawasanhumanaeducati p  {
	line-height: 14px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

.circularstoshareholders li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 18px;
}

.voiceofamerica17nov2011 li  {
   line-height: 14px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.circularstoshareholders p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

.plantationoperationsh1 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 20px;
}

.newsabahtimes19oct2010 li  {
   font-family: "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 14px;
}

.i715annualauditedaccts li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 18px;
}

.voiceofamerica17nov2011 p  {
	line-height: 14px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

.newsabahtimes19oct2010 p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

.cepatwawasaninthenews li  {
   line-height: 14px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.plantationoperationsh1 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 20px;
}

.i715annualauditedaccts p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

.merdekadaily19oct2010 li  {
   font-family: "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 14px;
}

.merdekadaily19oct2010 p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

.bernamaoctober242008 li  {
   font-family: "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 14px;
}

.i697listingcirculars li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 18px;
}

.cepatwawasaninthenews p  {
	line-height: 14px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

.investorrelationsh1 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 14px;
}

.i697listingcirculars p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

.bernamaoctober242008 p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

.millingoperationsh1 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 20px;
}

.borneopost19oct2010 li  {
   font-family: "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 14px;
}

.millingoperationsh1 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 20px;
}

.investorrelationsh1 p  {
	font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
	font-size: 18px;
	line-height: 20px;
}

.i706replytoqueries li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 18px;
}

.borneopost19oct2010 p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

.i706replytoqueries p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

.i742investoralert li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 18px;
}

.i724annualreports li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 18px;
}

.i2006annualreport li  {
   line-height: 46px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.i420announcements li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 18px;
}

.i2003annualreport li  {
   line-height: 46px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.investorrelations li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 14px;
}

.i2007annualreport li  {
   line-height: 46px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.i2008annualreport li  {
   line-height: 46px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.i301announcements li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 14px;
}

.i2004annualreport li  {
   line-height: 46px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.i2009annualreport li  {
   line-height: 46px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.i2010annualreport li  {
   line-height: 46px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.i2011annualreport li  {
   line-height: 46px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.i2012annualreport li  {
   line-height: 46px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.i2005annualreport li  {
   line-height: 46px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.i2002annualreport li  {
   line-height: 46px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.i724annualreports p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

.i2006annualreport p  {
   line-height: 46px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.thestar23oct2010 li  {
   font-family: "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 14px;
}

.groupstructureh1 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 20px;
}

.i2007annualreport p  {
   line-height: 46px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.i2010annualreport p  {
   line-height: 46px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.investorrelations p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 14px;
}

.i2005annualreport p  {
   line-height: 46px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.i742investoralert p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

.i301announcements p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

.i420announcements p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

.i2003annualreport p  {
   line-height: 46px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.i2008annualreport p  {
   line-height: 46px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.i2002annualreport p  {
   line-height: 46px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.i2011annualreport p  {
   line-height: 46px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.i2012annualreport p  {
   line-height: 46px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.i2009annualreport p  {
   line-height: 46px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.i2004annualreport p  {
   line-height: 46px;
   font-size: 12px;
   font-family: "Lucida Sans", sans-serif;
}

.governreport p  {
	line-height: 45px;
	font-size: 12px;
	font-family: "Lucida Sans", sans-serif;
}

.i218investorsh1 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 14px;
}

.i622investorsh1 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 20px;
}

.thestar23oct2010 p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

.groupstructureh1 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 20px;
}


.i636investorsh1 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 20px;
}

.i210investorsh1 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 14px;
}

.i202investorsh1 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 14px;
}

.i173investorsh1 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 14px;
}

.i183investorsh1 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 14px;
}

.i191investorsh1 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 20px;
}

.i622investorsh1 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 20px;
}

.i173investorsh1 p  {
	font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
	font-size: 18px;
	line-height: 20px;
}

.i191investorsh1 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 20px;
}

.i183investorsh1 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 14px;
}

.i636investorsh1 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 20px;
}

.i218investorsh1 p  {
	font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
	font-size: 18px;
	line-height: 20px;
}

.i202investorsh1 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 14px;
}

.i210investorsh1 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 14px;
}

.i15subtitleh1 li  {
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
   font-size: 18px;
   line-height: 22px;
   color: #000000;
}

.i19subtitleh1 li  {
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
   font-size: 18px;
   line-height: 22px;
   color: #000000;
}

.i18subtitleh1 li  {
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
   font-size: 18px;
   line-height: 22px;
   color: #000000;
}

.i19subtitleh1 p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
}

.i18subtitleh1 p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
}

.i15subtitleh1 p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
}

.productsh1 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 14px;
}

.contacth1 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 14px;
}

.sitemaph1 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 14px;
}

.i374about li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 14px;
}

.ilocation li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 14px;
}

.profileh1 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 14px;
}

.careersh1 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 14px;
}

.productsh1 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 14px;
}

.i374about p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

.contacth1 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 14px;
}

.profileh1 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 14px;
}

.ilocation p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 12px;
   line-height: 14px;
}

.careersh1 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 14px;
}

.sitemaph1 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 14px;
}

.newsh1 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 20px;
}

.newsh1 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 18px;
   line-height: 20px;
}

.i800 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i808 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i779 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i824 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i820 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i828 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i809 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i815 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i811 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i833 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i819 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i801 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i873 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i822 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i826 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i849 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i835 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i782 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i786 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i591 li  {
   font-family: Verdana, sans-serif;
   font-size: 10px;
   line-height: 12px;
   color: #FFFFFF;
}

.i790 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i816 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i812 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i859 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i851 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i807 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i803 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i827 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i823 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i852 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i860 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i874 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i854 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i832 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i861 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i853 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i806 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i876 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i802 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i784 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i825 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i829 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i831 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i821 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i872 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i780 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i813 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i791 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i783 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i789 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i830 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i834 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i810 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i748 li  {
   font-family: Verdana, sans-serif;
   font-size: 10px;
   line-height: 12px;
   color: #FFFFFF;
}

.i818 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i814 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i785 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i817 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i850 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i792 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i875 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i871 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i781 li  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i807 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i806 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i779 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i872 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i875 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i801 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i800 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i803 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i871 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i802 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i874 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i873 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i876 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i785 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i782 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i783 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i818 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i819 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i784 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i854 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i852 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i853 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i780 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i781 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i789 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i786 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i748 p  {
   font-family: Verdana, sans-serif;
   font-size: 10px;
   line-height: 12px;
   color: #FFFFFF;
}

.i816 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i817 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i808 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i809 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i849 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i813 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i810 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i811 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i814 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i815 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i812 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i860 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i861 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i834 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i821 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i828 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i829 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i830 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i831 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i591 p  {
   font-family: Verdana, sans-serif;
   font-size: 10px;
   line-height: 12px;
   color: #FFFFFF;
}

.i835 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i832 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i833 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i820 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i792 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i790 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i791 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i850 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i851 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i859 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i825 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.i822 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i823 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i826 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i827 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 26px;
}

.i824 p  {
   font-family: LucidaSans-Demi, "Lucida Sans", sans-serif;
   font-size: 16px;
   line-height: 22px;
}

.investorrelationsquicklin p2,
.downloadsdigitalcopiesofc p2,
.cepatwawasangroupberhadne p2,
.cepatwawasangroupberhadfa p2{
	padding: 0px;
	margin: 0px;
	color: #FFF;
	text-decoration: none;
	font-variant: normal;
	letter-spacing: 0px;
	font-style: normal;
	font-weight: normal;
	text-indent: 0px;
	text-align: left;
}
